/*******************************************
access
*******************************************/
#map {
	float: left;
	width: 495px;
	margin-right: 30px;
	margin-top: 30px;
}
#address {
	float: right;
	width: 415px;
	margin-bottom: 60px;
	margin-top: 30px;
}
#address .adress_tit {
	background-image: url(../../images/line01.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#address .adress_text {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
}
